<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>NUV, 4x2</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03043</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>4</Spectral>
    <Spatial>2</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>257</StartRow>
    <EndRow>960</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
</CRS>
